Pair Liquidation Heatmap Model1

This endpoint provides liquidation levels on a heatmap chart for trading pairs, calculated based on market data and liquidation leverage levels.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Cache / Update Frequency: Real time for all the API plans.

This endpoint is available on the following API plans

PlansHobbyistStartupStandardProfessionalEnterprise
Available

Response Data

{
  "code": "0",
  "msg": "success",
  "data": {
    "y_axis": [47968.54, 48000.00, 48031.46], // Y-axis price levels
    "liquidation_leverage_data": [
      [5, 124, 2288867.26], // Each array: [X-axis index, Y-axis index, liquidation leverage ]
      [6, 123, 318624.82],
      [7, 122, 1527940.12]
    ],
    "price_candlesticks": [
      [
        1722676500, // Timestamp (seconds)
        "61486",    // Open price
        "61596.4",  // High price
        "61434.4",  // Low price
        "61539.9",  // Close price
        "63753192.1129" // Trading volume (USD)
      ],
      [
        1722676800,
        "61539.9",
        "61610.0",
        "61480.0",
        "61590.5",
        "42311820.8720"
      ]
    ]
  }
}
Query Params
string
required
Defaults to Binance

Exchange name (e.g., Binance, OKX). Retrieve supported exchanges via the 'supported-exchange-pair' API.

string
required
Defaults to BTCUSDT

Trading pair (e.g., BTCUSDT). Retrieve supported pairs via the 'supported-exchange-pair' API.

string
required
Defaults to 3d

Time range for data aggregation. Supported values: 12h, 24h, 3d, 7d, 30d, 90d, 180d, 1y.

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json